# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 05:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliertask',
            name='attached_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='дата выбора исполнителя'),
        ),
    ]
